Каталог

Промышленный коммутатор AMATEK AN-SXG10P8D

Пока отзывов нет · станьте первым
Артикул 7000918
Бренд AMATEK
Доставка 1–2 дня по Москве, 3–10 дней по РФ
14 580 ₽ розница
13 120 ₽ опт экономия 1 460 ₽
В наличии (но лучше уточнить) Наличие и цену товара уточняйте у менеджера. Возможно изменилась цена и/или товар находится на удаленном складе.

Промышленный 12-портовый коммутатор AMATEK AN-SXG10P8D 100/1000 Мбит/с с HiPoE до 300 Вт. 1 порт HiPoE до 90 Вт, 7 портов PoE+ до 30 Вт, 2 слота SFP, IP40.

  • Тип: Неуправляемый, промышленный
  • Общее количество портов: 12
  • Количество портов PoE: 8
  • Порты: 2 порта (1000 Мбит/с, RJ45), 7 портов (1000 Мбит/с, RJ45, PoE+), 1 порт (1000 Мбит/с, RJ45, Hi PoE 90 Вт), 2 слота SFP (1000 Мбит/с)
  • Порты GE (1000 Мбит/с) с PoE (RJ45): 7
Подобрать аналог (0)
💡 Отметьте нужные товары в блоке «С этим товаром покупают» и добавьте в корзину по одному.

Промышленный коммутатор AMATEK AN-SXG10P8D — 12 портов, HiPoE 300 Вт

AMATEK AN-SXG10P8D — это промышленный 12-портовый коммутатор 100/1000 Мбит/с с HiPoE до 300 Вт, созданный для питания и подключения IP-камер, Wi-Fi точек доступа и другого сетевого оборудования в тяжёлых условиях эксплуатации.

Назначение и области применения

Коммутатор подходит для коттеджей, офисов, магазинов, складов и производственных территорий. Порт HiPoE до 90 Вт позволяет питать мощные PTZ-камеры. Монтаж на DIN-рейку 35 мм, стену или потолок позволяет устанавливать коммутатор в шкафах автоматики.

Преимущества модели

  • 1 порт HiPoE до 90 Вт — питание мощных PTZ-камер.
  • 7 портов PoE+ до 30 Вт — питание IP-камер и точек доступа.
  • 2 слота SFP — подключение по оптическим линиям.
  • PoE WatchDog и Fiber WatchDog — автоматический перезапуск зависших устройств.
  • Общий бюджет PoE 300 Вт — большой запас мощности.
  • Промышленное исполнение IP40 — работа при ?40…+80 °C.

Особенности

  • Коммутационная способность 24 Гбит/с.
  • Таблица MAC-адресов 4K.
  • Скорость пересылки пакетов 11.9 Mpps.
  • Store and Forward.
  • Auto-MDI/MDIX, автосогласование.
  • Защита портов от перенапряжения 6 кВ, 8 кВ контактный разряд.
  • MTBF 100 000 часов.
  • Переключатели: Fiber Dog, PoE Dog, Extend 1, Extend 2.
  • Безвентиляторное охлаждение.
  • Металлический корпус 50?130?187 мм, вес 1.29 кг.
  • Питание DC 12–36 В (без PoE) или DC 37–57 В.
  • Клеммные колодки для подачи питания: основной и резервный вход.
  • Кронштейны для установки на стену или потолок.

? Зависимость от внешних устройств и источников питания

Не работает автономно. Требуется внешний блок питания DC.

Неуправляемый, промышленный
Тип
12
Общее количество портов
8
Количество портов PoE
2 порта (1000 Мбит/с, RJ45), 7 портов (1000 Мбит/с, RJ45, PoE+), 1 порт (1000 Мбит/с, RJ45, Hi PoE 90 Вт), 2 слота SFP (1000 Мбит/с)
Порты
Основные
Тип
Неуправляемый, промышленный
Назначение контактов PoE
1,2 (+), 4,5 (+), 3,6 (-), 7,8 (-), метод А, метод В
Сеть и хранение
Бюджет PoE
300 Вт
Питание и условия
Питание коммутатора
DC 12-36В (без PoE), DC 37-57В
Размеры коммутатора
50 × 130 × 187 мм
Рабочая температура
−40…+80 °C
Класс защиты
IP40
Потребляемая мощность
10 Вт без PoE
Вес
1.29 кг
Прочее
Общее количество портов
12
Количество портов PoE
8
Порты
2 порта (1000 Мбит/с, RJ45), 7 портов (1000 Мбит/с, RJ45, PoE+), 1 порт (1000 Мбит/с, RJ45, Hi PoE 90 Вт), 2 слота SFP (1000 Мбит/с)
Порты GE (1000 Мбит/с) с PoE (RJ45)
7
Порты GE (1000 Мбит/с) с Hi PoE (RJ45)
1, до 90 Вт
Разъемы
10 RJ45 с авто MDI/MDI-X, 2 слота SFP, клеммная колодка для подачи питания
Стандарт PoE
IEEE 802.3af (15.4 Вт), IEEE 802.3at (до 30 Вт), IEEE 802.3bt (до 90 Вт), WatchDog
Скорость пересылки пакетов
11.9 Mpps
Таблица MAC-адресов
4K
Защита интерфейсов
от перенапряжения, от короткого замыкания, от переполюсовки
Метод коммутации
Store and Forward
LED индикация
Link/Activity, SFP, питание, дополнительное питание, превышение бюджета PoE
Охлаждение
Без вентилятора
Температура хранения
−40…+85 °C
Влажность
5–95% без конденсата
Коммутационная способность
24 Гбит/с
Дальность передачи
100 м / 1000 Мбит/с, 250 м / 10 Мбит/с
Сетевые протоколы и стандарты
IEEE802.3i, IEEE802.3u, IEEE802.3ab, IEEE802.3z, IEEE802.3x, IEEE802.3az, IEEE802.3ad, RFC826, RFC793, RFC768, RFC792, RFC5321, IEEE802.3af, IEEE802.3at, IEEE802.3bt
VLAN
изоляция портов
Установка
на DIN-рейку 35 мм, на стену, кронштейны в комплекте
Слоты SFP (оптика)
2
Среда передачи данных (оптика)
1000Base-SX MMF 2–550 м, 1000Base-LX MMF 2–550 м / SMF 2–5000 м
Функция Fiber WatchDog
Да
Промышленные стандарты
FCC Part 15 CISPR (EN55032) class B, EN55032, EN62368
Грозозащита
6 кВ общее, 8 кВ контактный
MTBF
100 000 часов
Комплект поставки
коммутатор, инструкция
Как оплатить заказ?

Мы работаем как с юридическими, так и с физическими лицами. Для юрлиц доступна оплата по безналичному расчёту — выставляем счёт, работаем с НДС и без НДС, предоставляем полный пакет закрывающих документов. Для физлиц — оплата банковской картой, переводом по реквизитам или наличными при самовывозе. Возможна предоплата, полная оплата или оплата по факту получения — условия обсуждаются с менеджером.

Сколько идёт доставка?

По Москве и Московской области доставка обычно занимает 1–2 рабочих дня — возможен как самовывоз со склада, так и доставка курьером до двери. По России сроки зависят от региона и выбранной транспортной компании: в среднем от 3 до 10 рабочих дней, в отдалённые регионы — дольше. Точный срок менеджер сообщит при оформлении заказа. Самовывоз со склада — бесплатно.

Что с гарантией и настройкой?

Гарантия — 12 мес. от производителя. Мы продаём оборудование и предоставляем гарантию как поставщик, но не оказываем услуг по настройке, монтажу и пусконаладке своими силами. Если вам нужны работы «под ключ» — проектирование, монтаж, настройка, интеграция с существующей системой — можем порекомендовать проверенных подрядчиков. Стоимость таких работ обсуждается отдельно и оплачивается напрямую исполнителю.

Можно ли вернуть товар?

Возврат возможен, но при соблюдении нескольких условий: товар не был в эксплуатации, не вскрывался и полностью сохранён его товарный вид — заводская упаковка, пломбы, комплектация и все вложения. Если упаковка повреждена или вскрыта, товар использовался или имеет следы монтажа — возврат, как правило, невозможен. Окончательное решение принимает менеджер после осмотра.

Загрузка отзывов...

Список рекомендованных SFP модулей
Скачать
Каталог Аматек 2022
Скачать
Amatek Каталог 2023
Скачать
Декларация коммутаторы 2029
Скачать
Внимание!

Просим Вас проверять информацию о данном товаре с информацией на официальном сайте производителя или у менеджеров нашей компании. Внешний вид изделия, его комплектация и характеристики с описанием могут быть изменены производителем без предварительного уведомления.

Технические характеристики, описание и цена на данном сайте носят исключительно информационный характер и не являются публичной офертой в соответствии с пунктом 2 статьи 437 ГК РФ.

Если Вы обнаружили ошибку, пожалуйста, сообщите нам об этом .

Купить в один клик

Оставьте контакты — менеджер перезвонит в течение 15 минут и подтвердит заказ.

Промышленный коммутатор AMATEK AN-SXG10P8D 12 портов 100/1000 Мбит/с HiPoE 300 Вт
Арт. 7000918 · 14 580 ₽

Нажимая «Отправить», вы соглашаетесь с политикой обработки персональных данных.

Оставить отзыв

Поделитесь впечатлением о товаре — это поможет другим покупателям с выбором.

Промышленный коммутатор AMATEK AN-SXG10P8D 12 портов 100/1000 Мбит/с HiPoE 300 Вт
Арт. 7000918

Нажимая «Отправить», вы соглашаетесь с политикой обработки персональных данных. Отзыв появится после модерации.

✅ Товар добавлен в корзину!
×
1 / 1
Чат с менеджером
Онлайн

Здравствуйте! Чем мы можем вам помочь?